One sided fence and missing textures in Cantermore
Closed, WontfixPublic

Description

What is happening:
The whole platform one of the Cantermore peaks has no texture.
The fence has no texture and is visible only from outside.

What should be happening:
Fence should be visible from both sides.
The platform should have a proper texture instead of gray colored placeholder.

Steps to reproduce the issue:
Joined the game after server reboot and accidentally noticed a bug with the fence, and then noticed the whole platform had no texture.

Game client version:
0.1.1

Reproduced by:
Fess

Reproduced on:
Windows 10 64-bit

Screenshots:
http://www.mediafire.com/view/5xzwpgh50rypg3h/Cantermore_Textureless_fence_and_Platform.png

Fess created this task.Dec 16 2016, 12:57 PM
Fess updated the task description. (Show Details)Dec 16 2016, 1:46 PM
Rattletrap reassigned this task from justin to BludSpammd.Jan 30 2017, 9:26 AM
Rattletrap lowered the priority of this task from Needs Triage to Normal.
Rattletrap added a subscriber: justin.

As of now (version 0.1.10) the glitch still exists.
The inner texture of the fence/wall on that platform is missing.

Other than that it also seems to have some collision issue as you can simply walk on it eventually fall off that platform - a fence/wall is supposed to and should prevent that.

Screenshots from v0.1.9 and v0.1.10 (current):


Rattletrap closed this task as Wontfix.Jun 28 2018, 6:58 PM
Rattletrap added a subscriber: Rattletrap.

Height is low, so ponies will be able to go over it. Missing collision effect looks good. Not a priority. Not fixing at this point.